Alte Plugins noch notwendig oder mittlerweile integriert?

Hi, im Zuge der Vorbereitung auf PHP 7.2 upzudaten sind mir einige Plugins aufgefallen, die als “Nicht mehr weiterentwickelt” oder gar nicht auffindbar sind und wollte wissen ob diese überhaupt noch notwendig sind (teils von 2010): 

  • Shopware Statistics
  • Shopware InputFilter
  • PayPal Express
  • Shopware Auto Update
  • Shopware Lizenzmanager

Danke für jede hilfreiche Antwort. 

LG Klaus Parzinger

Die musst du im System lassen, da die mit den SW Updates aktualisiert werden und nicht einzeln. Lediglich PayPal Express könntest du löschen.

1 Like

Heisst das PayPal Zahlungen bereits im 5.5 Shopware integriert sind und ohne Plugin funktionieren?

Hallo,

nein, PayPal ist und bleibt immer ein eigenständiges Plugin (so wie die anderen oben genannten), siehe: Shopware 5 - Plugins - Plugin: PayPal und Shopware 5 - Plugins - PayPal Express . Es gibt eben nur ein „neues“.

Grüße

Sebastian

1 Like